<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Index</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/listing page.</h1>
	<br>
	<img src="../images/ichigo.jpg" width="300" height="300" alt="ichigo.jpg">
	<ol>
		<li>
			<a href="../index.html">../index.html</a>
		</li>
		<li>
			<a href="./index.html">index.html</a>
		</li>
		<li>
			<a href="./listing.html">listing.html</a>
		</li>
		<li>
			<a href="./reviews.html">reviews.html</a>
		</li>
	</ol>
</body>
</html>